.page {
    margin-top: 20px;
}

body {
    font-family: 'Inter', serif;
    width: 35%;
}

.custom-secondary-button {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 18px;
    gap: 3px;
    color: #000;
    margin: 0 auto;
    width: 255px;
    height: 39px;
    margin-top: 80px;
    border-color: #000;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.page-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    padding-bottom: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-list li {
    margin: 5px;
}

.page-list li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: black;
    background-color: transparent;
    border: none solid black;
    transition: background-color 0.3s, color 0.3s;
    position: relative;
}

.page-list li.active2 a {
    border: 2px solid black;
}

.page-list li.active a {
    background-color: rgba(58, 56, 69, 1);
    color: white;
}

.page-list li:first-child a::before {
    content: "\f053";
    /* Menggunakan ikon chevron kiri */
    font-family: "Font Awesome 5 Free";
    position: absolute;
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
}

.page-list li:last-child a::after {
    content: "\f054";
    /* Menggunakan ikon chevron kanan */
    font-family: "Font Awesome 5 Free";
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
}

.cart-totals {

    background-color: #3a3845;
    color: #fff;
    padding: 40px;
    width: 50%;
    margin-left: 550px;
    border-radius: 0px;
}

.cart-totale {

    padding: 10px;
    width: 80%;
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: 250px;
    border-radius: 0px;
}

.cart-totals h3 {
    margin-top: 0;
    margin-bottom: 20px;
}

.cart-totals .row {
    margin-bottom: 10px;
}

.cart-totals .col-6 {
    font-size: 18px;
    font-weight: bold;
}

.cart-totals .col-6.text-right {
    text-align: right;
}

.label-name,
.label-email {
    position: absolute;
    left: 20px;
    top: 10px;
    padding: 0 5px;
    background-color: #fff;
    font-size: 14px;
}

.label-email {
    top: 45px;
}

.btn {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 5px;
    background-color: #3c3c44;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn:hover {
    background-color: #4a4a56;
}

.full-width-image {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
}

.full-width-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.contact-card {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 10%;
    height: 500px;
    padding: 50px;
    width: 30%;
    background-color: #3c3c44;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.contact-card h2 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 30px;
    color: #ffffff;

}

.contact-card .logo {
    text-align: center;
    margin-bottom: 0;
}

.contact-card .social-icons {
    text-align: center;
    margin-top: auto;
}

.contact-card .social-icons p {
    color: #ffffff;
    margin-bottom: 20px;
}

.contact-card .social-icons a {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #D9A84E;
    color: #ffffff;
    font-size: 0.1px;
    line-height: 40px;
    margin: 0 5px;
    transition: all 0.3s ease;
}

.contact-card .social-icons a:hover {
    background-color: #3c3c44;
    color: #ffffff;
}

#map {
    width: 100%;
    height: 100%;
}

#map iframe {
    width: 100%;

}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 50px;
    height: auto;
    margin-right: 10px;
}

.company-name {
    font-weight: bold;
}

.h6 {
    font-weight: bold;
}

.btn {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 5px;
    background-color: #3c3c44;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn:hover {
    background-color: #4a4a56;
}

.form1 {
    display: none;
}

.dot {
    width: 10px;
    height: 10px;
    background: radial-gradient(circle, transparent 50%, white 50%);
    border-radius: 50%;
}

.responsive {
    display: none;
}

.triangle-down {
    position: relative;
    display: inline-block;
    transform: rotate(180deg);
}

.line {
    width: 20px;
    height: 2px;
    margin-left: 15px;
    background-color: black;
    position: absolute;
    top: 10px;
}

.line1 {
    width: 10px;
    margin-left: 20px;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 5px;
}

.line2 {
    width: 30px;
    height: 2px;
    margin-left: 10px;
    background-color: black;
    position: absolute;
    top: 15px;
}

.line:nth-child(1) {
    left: 0;
}

.line:nth-child(2) {
    left: 8px;
}

.line:nth-child(3) {
    left: 16px;
}

@media (max-width: 992px) {
    body {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .tubuhe1 {
        padding-top: 250px;
    }

    .colum {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .contact-card {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        position: relative;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        overflow: auto;
        left: 0px;
        height: 80%;
        padding: 20px 0;
        background-color: rgba(130, 111, 102, 1);
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
        text-align: center;
        color: #ffffff;
    }

    .tubuhe {
        padding-bottom: 300px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .perow {
        width: 50%;
    }

    #gambar {
        height: 50%;
    }

    .form1 {
        display: block;
    }

    .responsive {
        display: block;
    }

    .tubuhni {
        display: none;
    }
}

@media screen and (max-width: 522px) {
    .page {
        margin-left: -60px;
    }

    .head-filter {
        margin-top: 85px;
    }
}

@media screen and (max-width: 576px) {
    .person-grid {
        padding-left: 35px;
    }

    .person {
        max-width: 200px;
    }

    .person img {
        height: 220px;
    }

    .custom-secondary-button {
        max-width: 200px;
    }

    .row {
        max-width: 576px;
    }

    .single-line-text {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .double-line-text {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}

@media screen and (max-width: 556px) {
    .row {
        max-width: 576px;
    }
}

@media screen and (max-width: 518px) {
    .person {
        width: 200px;
    }

    .person img {
        width: 200px;
    }

    .custom-secondary-button {
        max-width: 200px;
    }

    .row {
        max-width: 576px;
    }
}

@media screen and (max-width: 467px) {
    .person {
        width: 180px;
    }

    .person img {
        width: 180px;
    }

    .custom-secondary-button {
        max-width: 180px;
    }
}

@media screen and (max-width: 427px) {
    .person {
        width: 160px;
    }

    .person img {
        width: 160px;
        height: 180px;
    }

    .custom-secondary-button {
        max-width: 160px;
    }
}

@media screen and (max-width: 412px) {
    .sort{
        width: 140px;
    }

    .page-list{
        padding: 0px;
    }

    .hidden1{
        display: none;
    }
}

@media screen and (max-width: 387px) {
    .person {
        width: 140px;
    }

    .person img {
        width: 140px;
        height: 160px;
    }

    .custom-secondary-button {
        max-width: 140px;
        font-size: 14px;
    }

    .filter{
        padding-left: 30px;
    }
}

@media screen and (max-width: 347px) {
    .person {
        width: 120px;
    }

    .person img {
        width: 120px;
        height: 140px;
    }

    .custom-secondary-button {
        max-width: 120px;
        font-size: 12px;
    }

    .filter{
        padding-left: 50px;
    }

    .hidden2{
        display: none;
    }
}

@media screen and (max-width: 307px) {
    .person {
        width: 100px;
    }

    .person img {
        width: 100px;
        height: 120px;
    }

    .custom-secondary-button {
        max-width: 100px;
        font-size: 10px;
    }

    .filter{
        padding-left: 55px;
    }

    .sort{
        margin-left: -30px;
    }
}